{
    "transaction_id": "16738c02-6414-45aa-8058-23ac93a70568",
    "gateway": "umbrella",
    "created_at": "2026-01-04 17:08:20",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239650873630684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO \u2014 vendeu-02\/01 - C\u00f3pia|120239650873530684",
    "utm_term": "Facebook_Mobile_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239650873600684::IwZXh0bgNhZW0BMABhZGlkAastU1SWIVxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR4eOQgsL641zOm-hIktFIhYW1xL59GNiRisEmBn60GtyHB58VdVUvFyaOdG-g_aem_y5BnYAJfbYhPnAuNRWH66A::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767546042337.IwZXh0bgNhZW0BMABhZGlkAastU1SWIVxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR4eOQgsL641zOm-hIktFIhYW1xL59GNiRisEmBn60GtyHB58VdVUvFyaOdG-g_aem_y5BnYAJfbYhPnAuNRWH66A",
    "fbp": "fb.1.1767546042337.8697405398",
    "customer_ip": "168.227.40.131",
    "customer": {
        "name": "Eliane Maria da Silva",
        "email": "elianemariasilvajesusama@gmail.com",
        "phone": "81998634172",
        "document": "73549576404"
    }
}